/*Navbar*/

.bg-nav {
    background-color: #f8f9fa !important;
}

.navbar-pil {
    background-color: #f8f9fa !important;
}

.navbar-pil .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-pil .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-pil .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-pil .navbar-nav .nav-link,
.navbar-pil a,
.link-pil a,
.navbar-pil .btn-link{
    color: rgba(0, 0, 0, 0.5);
}

.navbar-pil .navbar-nav .nav-link:hover,
.navbar-pil a:hover,
.link a:hover,
.navbar-pil .btn-link:hover{
    color: rgba(0, 0, 0, 0.3);
    text-decoration: none;
}

/*Footer*/

.bg-footer {
    background-color: #f8f9fa !important;
}

.bg-footer a {
    /*color: blue ;*/
}

/*Body*/

.bg-body {
    background-color: rgba(255, 255, 255, 0.9);
    color: rgba(0, 0, 0, 0.7);
}

/*Content*/

/*a,*/
.text-color {
    color:  rgb(51, 51, 51);
}


/*a:hover,*/
.text-color:hover {
    color: rgb(51, 51, 51);
    text-decoration: underline;
}

.bg-block {
    background-color: #efefef;
}